Subject: [dns-dir] DNS-EW: draft-iab-anycast-arch-implications-00.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Tue, 9 Feb 2010 14:40:01 -0500

Count:       10 INTERNET-DRAFT                               Danny McPherson
                                              Arbor Networks
                                                   Dave Oran
                                               Cisco Systems
Expires: August 2010                        February 9, 2010
Intended Status: Informational

               Architectural Considerations of IP Anycast
              <draft-iab-anycast-arch-implications-00.txt>

                                 Abstract

   This memo discusses architectural implications of IP anycast.